Bug 213982 - RFE: WindowMaker menus should contain fedora menu
RFE: WindowMaker menus should contain fedora menu
Product: Fedora
Classification: Fedora
Component: WindowMaker (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: 250413 (view as bug list)
Depends On: 447665
  Show dependency treegraph
Reported: 2006-11-04 03:53 EST by Andreas Bierfert
Modified: 2009-01-09 02:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 02:00:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2006-11-04 03:53:34 EST
WindowMaker menus should contain fedora menu
Comment 1 Andreas Bierfert 2007-08-03 05:13:37 EDT
*** Bug 250413 has been marked as a duplicate of this bug. ***
Comment 2 Darryl L. Pierce 2007-08-03 06:11:09 EDT
Is there any activity on this bug? This has been the case for a very long time,
since at least FC5.
Comment 3 Andreas Bierfert 2007-08-03 10:55:34 EDT
Well, the term 'bug' may be a bit misleading in this case. It is more like a
missing feature in WindowMaker since it does not know about any of the
freedesktop standard menus (hence filled here as an RFE). I don't have the time
to write a script myself or even patches for WindowMaker. This all would also be
simpler if wmaker upstream would not be dead...

If you have the time and knowledge to write a script feel free to do so and post
it here. I as an every day wmaker user would be happy about it. 
Comment 4 Darryl L. Pierce 2007-08-03 12:46:36 EDT
I'd be happy to do so given some guidance. 
Comment 5 Bug Zapper 2008-04-04 00:24:45 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Darryl L. Pierce 2008-04-04 06:18:00 EDT
This bug/missing feature still exists in Fedora 8.

Also, even though I was the submitter, Bugzilla will not let me fix the version
of Fedora to say that it's still in F8. So someone else needs to make sure
Bugzapper doesn't just make this entry go away.
Comment 7 John Poelstra 2008-04-09 20:30:00 EDT
Thanks for the update.
Comment 8 Bug Zapper 2008-11-26 02:04:45 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 9 Bug Zapper 2009-01-09 02:00:30 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.